<h1>Employees</h1>

<table>
    <tr>
        <% for (i in employees[0]){ %>
            <th><%= i %></th>
        <% } %>
    </tr>

    <% for (i in employees){ %>
        <tr>
            <% for (j in employees[i]){ %>
                <td>
                    <% if ( j === "Photo"){ %>
                        <img src="/img/<%= employees[i]['Job Name'] %>.jpg">
                    <% } %>
                    <%= employees[i][j] %>
                </td>
            <% } %>
        </tr>
    <% } %>
</table>

<br>

<table>
    <tr>
        <% for (i in jobs[0]){ %>
            <th><%= i %></th>
        <% } %>
    </tr>
    <% for (i in jobs){ %>
        <tr>
            <% for (j in jobs[i]){ %>
                <td>
                    <%= jobs[i][j] %>
                </td>
            <% } %>
        </tr>
    <% } %>
</table>